AEVOL(1)

/#test with man -l <file>

NAME
aevol - an in silico experimental evolution platform

SYNOPSIS
aevol_misc_lineage -h | --help
aevol_misc_lineage -V | --version
aevol_misc_lineage [-i INDEX | -r RANK] [-b GENER1] -e GENER2

DESCRIPTION
Aevol is a simulation platform that allows one to let populations of digital organisms evolve in different conditions and study experimentally the mechanisms responsible for the structuration of the genome and the transcriptome.

aevol_misc_lineage
    allows for the reconstruction of the lineage of a given individual. Requires the tree to have been recorded during evolution.

OPTIONS

-h, --help
    print help, then exit

-V, --version
    print version number, then exit

-i, --index INDEX
specify the index (ID in current generation) of the individual whose lineage is to be reconstructed

-r, --rank RANK
specify the rank of the individual whose lineage is to be reconstructed

-b, --begin GENER
specify the generation up to which the lineage is to be reconstructed

-e, --end GENER
specify the generation of the individual whose lineage is to be reconstructed

SEE ALSO
aevol_create, aevol_modify, aevol_propagate, aevol_run